All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::UnitTestOptions Class Reference

## Static Public Member Functions

static std::string | GetOutputFormat ()
static std::string | GetAbsolutePathToOutputFile ()
static bool | PatternMatchesString (const char *pattern, const char *str)
static bool | FilterMatchesTest (const std::string &test_case_name, const std::string &test_name)
static bool | MatchesFilter (const std::string &name, const char *filter)

## Detailed Description

Definition at line 373 of file gtest-internal-inl.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h